Subject: Re: [PATCH v2] ethernet:arc: Fix racing of TX ring buffer

From: Shuyu Wei <[email-masked]>
Date: Sun, 5 Jun 2016 22:02:59 +0800

On Mon, May 30, 2016 at 11:41:22PM +0200, Lino Sanfilippo wrote:
> 
> Did you see the same issues with the patch before (the one that, as you wrote,
> survived a whole night of stress testing)?
> 
> Lino

Hi Lino,
Sorry for my late reply. I retested the previous patch, it did have
the same issue. However it seems that the possibility of stuck is lower
(just my instinct, no evidence).